# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

rememberValue = Folosește managerul de parole pentru a reține această valoare.
rememberPassword = Folosește managerul de parole pentru a reține această parolă.
savePasswordTitle = Confirmare
# LOCALIZATION NOTE (rememberLoginMsg, rememberLoginMsgNoUser): %S is brandShortName
rememberLoginMsg = Dorești ca %S să memoreze această autentificare?
rememberLoginMsgNoUser = Dorești ca %S să memoreze această parolă?
rememberLoginButtonText = Memorează
rememberLoginButtonAccessKey = R
updateLoginMsg = Dorești să actualizezi această autentificare?
updateLoginMsgNoUser = Doriți să actualizați această parolă?
updateLoginButtonText = Actualizare
updateLoginButtonAccessKey = U
# LOCALIZATION NOTE (rememberPasswordMsg):
# 1st string is the username for the login, 2nd is the login's hostname. 
# Note that long usernames may be truncated.
rememberPasswordMsg = Doriți să memorați parola pentru „%1$S” pe %2$S?
# LOCALIZATION NOTE (rememberPasswordMsgNoUsername):
# String is the login's hostname.
rememberPasswordMsgNoUsername = Doriți să memorați parola pe %S?
# LOCALIZATION NOTE (noUsernamePlaceholder):
# This is displayed in place of the username when it is missing.
noUsernamePlaceholder=Niciun nume de utilizator
# LOCALIZATION NOTE (showPasswordPlaceholder):
# This is displayed in the password field to indicate that the password will be
# shown if focused.
showPasswordPlaceholder=ARATĂ
notNowButtonText = &Nu acum
notifyBarNotNowButtonText = Nu acum
notifyBarNotNowButtonAccessKey = N
neverForSiteButtonText = Ni&ciodată pentru acest site
notifyBarNeverRememberButtonText = Nu memora niciodată parola pentru acest site
notifyBarNeverRememberButtonAccessKey = e
rememberButtonText = &Reține
notifyBarRememberPasswordButtonText = Memorează parola
notifyBarRememberPasswordButtonAccessKey = R
passwordChangeTitle = Confirmare schimbare parolă
# LOCALIZATION NOTE (updatePasswordMsg):
# String is the username for the login.
updatePasswordMsg = Doriți să actualizați parola salvată pentru „%S”?
updatePasswordMsgNoUser = Doriți să actualizați parola salvată?
notifyBarUpdateButtonText = Actualizează parola
notifyBarUpdateButtonAccessKey = U
notifyBarDontChangeButtonText = Nu schimba
notifyBarDontChangeButtonAccessKey = N
userSelectText = Vă rugăm să confirmați pentru ce utilizator schimbați parola
hidePasswords=Ascunde parolele
showPasswords=Arată parolele
noMasterPasswordPrompt=Sigur doriți să afișați parolele?
removeAllPasswordsPrompt=Sigur doriți să eliminați toate parolele?
removeAllPasswordsTitle=Elimină toate parolele
removeLoginPrompt=Sigur doriți eliminarea acestei autentificări?
removeLoginTitle=Elimină autentificarea
loginsDescriptionAll=Autentificările pentru următoarele site-uri sunt stocate pe calculator:
loginsDescriptionFiltered=Următoarele autentificări corespund căutării:
# LOCALIZATION NOTE (loginHostAge):
# This is used to show the context menu login items with their age.
# 1st string is the username for the login, 2nd is the login's age.
loginHostAge=%1$S (%2$S)
# LOCALIZATION NOTE (noUsername):
# String is used on the context menu when a login doesn't have a username.
noUsername=Niciun nume de utilizator
duplicateLoginTitle=Autentificarea există deja
duplicateLogin=Există deja o autentificare duplicată.
